label.error {
background:url("../images/unchecked.gif") no-repeat scroll 0 0 transparent;
color:#FF0000;
font:11px Tahoma,Geneva,sans-serif;
margin-right:5px;
padding-bottom:4px;
padding-left:18px;
display:inline-block;
margin-top:6px;
}
label.valid {background: url('../images/checked.gif') no-repeat}
.req {
	color:red; 
	font-weight:bold;
}
.form2 textarea{
	height:160px;
	width:300px;
}
.form2 select{
	padding:3px 8px;
	height:30px;
}
.form2 input,textarea,select{
	color:#666;
	background:#FFFFFF url(../images/input_bg.png) repeat-x scroll left top;
	border:1px solid #D5D5D5;
	padding-top:2px;
	height:22px;
	-moz-border-radius:8px;
}
.form2 input:hover,.form2 textarea:hover,.form2 select:hover{
	border:1px solid #B6B6B3;
}
.form2 input.error, .form2 select.error, .form2 textarea.error{
	border: 1px solid red;
	margin: 0px;
	color: #F00;
}
.form2 input.error:hover, .form2 select.error:hover, .form2 textarea.error:hover {
	border:1px solid #B6B6B3;	
}
.title{
-moz-border-radius:5px;
background:#FFD136;
color:#000000;
font-size:20px;
height:30px;
line-height:30px;
margin-top:10px;
padding-right:35px;
width:31%;
margin-right:5px;
}
fieldset{
	width:610px;
	padding:7px;
	margin:10px;
	font:18px Arial, Helvetica, sans-serif;
	-moz-border-radius:8px;
}
legend{font-weight:bold}
table{
background:#E2E2E2;
height:auto;
margin:5px;
padding:5px;
-moz-border-radius:7px;
}
table td{
	border:1px dotted #fff;
	padding:3px;	
}
table .tdtitle {
font-weight:bold;
background:#AEAEAE;
-moz-border-radius:3px 21px 7px 15px;
text-align:center;
}
table .label{width:114px}
table .field:hover{background:#FFF}
.form2 input[type="submit"]{
background:#BCBCBC;
border:0 none;
color:#FFFFFF;
font:14px tahoma;
width:73px;
height:25px;
padding-bottom:10px;
display:block;
}
.form2 input[type="submit"]:hover{
background:#fff;
color:#000000;
cursor:pointer;
border:1px solid #BCBCBC;
}
.form2 option{
width:171px;	
}
.form2 tr:hover{
	background:#EFEFEF
}
.form2 tr:hover .tdtitle {
color:#FFFFFF;

}